.headline {
    margin-bottom: 0;
}
.headline .section-title {
    border: 0;
    padding-bottom: 0;
    font-size: var(--fz-40);
}
.headline .section-title span {
    border: 0;
    padding-bottom: 0;
    margin: 0;
}
.headline .section-title-center b {
    opacity: 0;
}
.headline.fz-27 .section-title {
    font-size: clamp(18px, 1.40625vw, 1.40625vw);
}
.about-section-1 {
    padding-top: clamp(60px, 6.885417vw, 6.885417vw) !important;
    padding-bottom: clamp(60px, 0.90625vw, 1.90625vw) !important;
}
.about-section-1 .box-text-content {
    max-width: 470px;
    font-size: clamp(14px, 0.9375vw, 0.9375vw);
    line-height: 140%;
}
.about-section-1 .box-text-content > * {
    margin: 14px 0;
}
.about-section-1 .box-text-content > :first-child {
    margin-top: 0;
}
.about-section-1 .box-text-content > :last-child {
    margin-bottom: 0;
}
.about-section-1 .column-top {
    margin-bottom: 23.260417vw;
}
.about-section-1 .column-bottom .headline.fz-27 {
    margin-bottom: clamp(10px, 0.833333333vw, 0.833333333vw);
}
.about-section-1 .column-bottom .text {
    font-size: var(--fz-16);
}
.about-section-1 .gap-80 {
    padding-top: clamp(30px, 4.16666667vw, 4.16666667vw) !important;
}
.about-section-1 .row.list-pc .text {
    font-size: 0.833333333vw;
}
.about-section-1 .row.list-pc.row-divided > .col + .col:not(.large-12) {
    border-color: var(--color-border-2);
}
/* about-section-2 */
.about-section-2 {
    padding-top: clamp(60px, 4.73958333vw, 4.73958333vw) !important;
}
.about-section-2 .icon-box .icon-box-img {
    max-width: clamp(90px, 9.16666667vw, 9.16666667vw);
    margin-bottom: 0;
}
.about-section-2 .icon-box .icon-box-img img {
    padding: 0;
}
.about-section-2 .icon-box .icon-box-text {
    color: #666666;
    font-size: clamp(14px, 0.9375vw, 0.9375vw);
}
.about-section-2 .icon-box .icon-box-text h3 {
    font-style: normal;
    font-weight: 500;
    font-size: var(--fz-24);
    line-height: 140%;
    text-align: center;
    color: #333333;
    margin-bottom: clamp(4px, 0.416666667vw, 0.416666667vw);
}
.about-section-2 {
    padding-bottom: clamp(30px, 3.90625vw, 3.90625vw) !important;
}
/* about-section-2 */
/* about-certificate */
.about-certificate {
    padding-top: clamp(60px, 4.16666667vw, 4.16666667vw) !important;
    padding-bottom: clamp(30px, 2.60416667vw, 2.60416667vw) !important;
}
.about-certificate .box-heading h2 {
    margin-bottom: clamp(15px, 1.5625vw, 1.5625vw);
}
.about-certificate .text.fz-18 {
    font-size: clamp(14px, 0.9375vw, 0.9375vw);
}
.about-certificate .box-shadow {
    filter: drop-shadow(5px 12px 10px rgba(0, 0, 0, 0.08));
}
/* about-certificate */
/* about-capacity */
.about-capacity {
    padding-bottom: clamp(60px, 4.16666667vw, 4.16666667vw) !important;
}
.about-capacity .box-heading h2 {
    margin-bottom: clamp(15px, 1.5625vw, 1.5625vw);
}
.about-capacity .tabbed-content .nav-pills > li > a {
    border-radius: 0;
    transform: skew(-15deg);
}
.about-capacity .tabbed-content ul.nav li a {
    font-size: var(--fz-24);
    font-weight: 500;
    padding: clamp(5px, 0.572916667vw, 0.572916667vw)
        clamp(12px, 1.30208333vw, 1.30208333vw);
}
.about-capacity .tabbed-content ul.nav li a span {
    transform: skew(15deg);
}
.about-capacity .box .box-text {
    padding: clamp(10px, 0.833333333vw, 0.833333333vw) 0 0;
}
.about-capacity .box .box-text h4 {
    margin: 0;
    font-size: clamp(15px, 1.04166667vw, 1.04166667vw);
    font-weight: 600;
}
/* about-capacity */
@media only screen and (max-width: 1199px) {
    .about-section-1 .box-text-content-bottom br {
        display: none;
    }
    .about-section-1 .row.list-pc .text {
        font-size: var(--fz-16);
    }
}
@media only screen and (max-width: 849px) {
    .about-section-2 .icon-box .icon-box-text br {
        display: none;
    }
    .about-capacity .uni-flickity-slider .flickity-slider > .col {
        max-width: 42%;
        flex-basis: 42%;
    }
}
@media only screen and (max-width: 549px) {
    .about-section-1 .column-bottom .text br {
        display: none;
    }
    .about-capacity .uni-flickity-slider .flickity-slider > .col {
        max-width: 75%;
        flex-basis: 75%;
    }
}
@media only screen and (min-width: 850px) {
    .list-pc > .col {
        padding-bottom: 0;
    }
    .row.list-pc {
        margin-left: calc(-1 * 1.5625vw);
        margin-right: calc(-1 * 1.5625vw);
        max-width: calc(100% + 3.125vw);
    }
    .about-section-1 .row.list-pc > .col {
        padding-left: 20px;
        padding-right: 20px;
    }
    .about-section-1 .row.list-pc > .col-2 {
        flex-basis: 25%;
        max-width: 25%;
    }
    .about-section-1 .row.list-pc > .col-1,
    .about-section-1 .row.list-pc > .col-3,
    .about-section-1 .row.list-pc > .col-4,
    .about-section-1 .row.list-pc > .col-5 {
        flex-basis: calc((100% - 25%) / 4);
        max-width: calc((100% - 25%) / 4);
    }
}
@media only screen and (min-width: 1200px) {
    .about-section-1 .box-text-content {
        max-width: 24.4791667vw;
        font-size: 0.9375vw;
    }
}
